#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon May 05 00:21:15 CDT 2014
maven-metadata-bukkit-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1399225708704
maven-metadata-sonatype-nexus-releases.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1399225708649
maven-metadata-sonatype-nexus-releases.xml.lastUpdated=1399267275542
maven-metadata-dynmap-repo.xml.error=
